if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/share/Xfce-Theme-Manager/docs ; rm -rf Xfce-Theme-Manager-0.3.4 )
( cd usr/share/Xfce-Theme-Manager/docs ; ln -sf ../../doc/Xfce-Theme-Manager-0.3.4 Xfce-Theme-Manager-0.3.4 )
